.taglineContainer {
	margin: auto;
	width: 79%;
}
.pageSloganStyle {
	font-size: 32pt;
	font-weight: 900;
	color: #d64055;
}
.pageTagline {
	font-size: 12pt;
	margin: 0 auto;
	width: fit-content;
	text-align: justify;
	margin-top: 30px;
}
#navbarMetaiiLogo {
	margin-left: calc(-23 * 1vw);
}
#navbarMenus {
	margin-right: calc(-24 * 1vw);
}
#serviceSubMenu > li {
	list-style: none;
	margin-top: 6px;
	padding: 10px 0px;
	background: radial-gradient(#fff8f8, #FFf6f0);
	outline: 2px solid #DF3B3A;
	outline-offset: 0px;
}
#serviceMenu > #serviceSubMenu {
	display: none;
	position: fixed;
	text-align: center;
	margin-left: -2.5%;
	margin-top: 0.3%;
}
#serviceMenuIndicator{
	font-size: 11px;
	padding-left: 3px;
}
@media only screen and (max-width: 2700px) {
	.taglineContainer {
		width: 39%;
	}
	#serviceMenu > #serviceSubMenu {
		margin-left: -3%;
	}
}
@media only screen and (max-width: 2200px) {
	#serviceMenu > #serviceSubMenu {
		margin-left: -4%;
	}
}
@media only screen and (max-width: 2000px) {
	.taglineContainer {
		width: 58%;
	}
	#navbarMetaiiLogo {
		margin-left: calc(-15 * 1vw);
	}
	#navbarMenus {
		margin-right: calc(-17 * 1vw);
	}
}
@media only screen and (max-width: 1700px) {
	#navbarMetaiiLogo {
		margin-left: calc(-11 * 1vw);
	}
	#navbarMenus {
		margin-right: calc(-13 * 1vw);
	}
	#serviceMenu > #serviceSubMenu {
		margin-left: -5%;
	}
}
@media only screen and (max-width: 1500px) {
	.taglineContainer {
		width: 58%;
	}
	#navbarMetaiiLogo {
		margin-left: calc(-9 * 1vw);
	}
	#navbarMenus {
		margin-right: calc(-1 * 1vw);
	}
}
@media only screen and (max-width: 1280px) {
	#navbarMetaiiLogo {
		margin-left: -15px;
	}
	#navbarMenus {
		margin-right: -15px;
	}
	#serviceMenu > #serviceSubMenu {
		margin-left: -7%;
	}
}
@media only screen and (max-width: 1024px) {
	#serviceMenu > #serviceSubMenu {
		margin-left: -8%;
	}
}
@media only screen and (max-width: 991px) {
	#serviceSubMenu ul {
		width: 98%;
		margin-left: 1%;
	}
	#serviceMenu > #serviceSubMenu {
		margin-left: -9%;
	}
	.pageSloganStyle {
		font-size: 25pt;
	}
	.pageTagline {
		font-size: 10pt;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 950px) {
	.taglineContainer {
		width: 58%;
	}
	#navbarMetaiiLogo {
		margin-left: -35px;
	}
	#navbarMenus {
		margin-right: -35px;
	}
}
@media only screen and (max-width: 814px) {
	.taglineContainer {
		width: 72%;
	}
	#navbarMetaiiLogo {
		margin-left: 0;
	}
	#navbarMenus {
		margin-right: 0;
	}
	#serviceMenu > #serviceSubMenu {
		margin-left: -10%;
	}
}
@media only screen and (max-width: 767px) {
	.taglineContainer {
		width: 57%;
	}
	#serviceMenu > #serviceSubMenu {
		position: relative;
		width: 100%;
		margin-left: 0;
	}
	#serviceSubMenu > li > a {
		padding: 0;
	}
	.pageSloganStyle {
		font-size: 20pt;
	}
}
